<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="order_list_title">My Orders</string>
    <string name="order_refunded_pending_review">It is currently under review, please wait patiently.</string>
    <string name="order_refunded_success">Amount refunded to your wallet</string>
    <string name="order_detail_title">Order Details</string>
    <string name="order_product_type">Product Type</string>
    <string name="order_product_price">Price</string>
    <string name="order_buy_remark">Remark</string>
    <string name="order_buy_count">Quantity</string>
    <string name="order_id">Order Number</string>
    <string name="order_time">Purchase Time</string>
    <string name="order_all_total_cost">Total [currency] %s</string>
    <string name="order_all_cost">[currency] %s</string>
    <string name="order_evaluate_title">Are you satisfied with the playmate?</string>
    <string name="order_evaluate_left_title">Overall</string>
    <string name="order_evaluate_right_title">Rate</string>
    <string name="playmate_order_title">Order record</string>
    <string name="playmate_order_submit_evidence">Submit credentials</string>
    <string name="playmate_confirm_order">Confirm Order</string>
    <string name="order_remark">Remark</string>
    <string name="order_remark_hint">Filling requirements, maximum %s characters</string>
    <string name="order_price">Price</string>
    <string name="order_quantity">Quantity</string>
    <string name="order_total_price">Total</string>
    <string name="order_pay_now">Pay Now</string>
    <string name="order_refund_title">Request refund</string>
    <string name="order_refund_reason_title">Please describe the reason for your refund</string>
    <string name="order_refund_reason_title_desc">Refund can be completed after official review</string>
    <string name="order_refund_picture">Image proof(up to 6 images)</string>
    <string name="order_refund_picture_desc">Upload an image to show your evidence</string>
    <string name="order_playmate_customer_refund_reason">Reason for refund</string>
    <string name="order_playmate_customer_refund_picture">Image proof</string>
    <string name="order_playmate_submit_evidence">Submit credentials</string>
    <string name="order_playmate_refund_title">Is there anything else you\'d like us to know?</string>
    <string name="order_playmate_refund_title_desc">Describe your manager and evidence</string>
    <string name="order_playmate_refund_picture">Image proof(up to 6 images)</string>
    <string name="order_playmate_refund_picture_desc">Upload an image to show your evidence</string>
    <string name="order_qrcode_invalid">Invalid QRCode Order</string>
    <string name="order_evaluate_star_is_null">Please rate this service.</string>
    <string name="order_evaluation_hint">Please fill in the review.</string>
    <string name="order_user_request">Request</string>
    <string name="order_auto_cancel_title">Automatically cancel after %s</string>
    <string name="order_center">Order Center</string>
    <string name="order_center_skills">My Skills</string>
</resources>